@charset "UTF-8";

/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/
  v2.0 | 20110126
  License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* アニメーション
-------------------------------------*/
/* ScrollTrigger マーカーを強制的に非表示にする */
.gsap-marker-scroller-end,
.gsap-marker-start,
.gsap-marker-end,
.gsap-marker-scroller-start {
  display: none !important;
}

/*fadein*/
.animated__fadeIn {
  opacity: 0;
  translate: 0 40px;
  transition: opacity 0.8s ease, translate 0.8s ease;
}

.animated__fadeIn.js-show {
  opacity: 1;
  translate: 0 0;
}

/*片側から出現*/
.animated__clipView {
  clip-path: inset(0 100% 0 0); /*before (出現前)*/
  transition: clip-path 0.8s ease;
}

/*after (出現後)*/
.animated__clipView.js-show {
  clip-path: inset(0 0 0 0);
}

/*左からスライドするアニメーション*/
.animated__slideIn--left {
  opacity: 0; /*before (出現前)*/
  transition: opacity 0.5s ease, translate 0.5s ease;
  translate: -1000px;
}

.animated__slideIn--left.js-show {
  opacity: 1;
  translate: 0;
}

/*右からスライドするアニメーション*/
.animated__slideIn--right {
  opacity: 0; /*before (出現前)*/
  transition: opacity 0.5s ease, translate 0.5s ease;
  translate: 1000px;
}

.animated__slideIn--right.js-show {
  opacity: 1; /*before (出現前)*/
  translate: 0;
}

/* ========== Loading ========== */
#loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 9999;
  transition: opacity 0.8s ease;
}
#loading.is-hidden {
  opacity: 0;
  pointer-events: none;
}

/* 背景画像 */
.loading-bg img {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  display: block;
  opacity: 0;
  transition: opacity 0.8s ease;
}
.loading-bg img.is-visible {
  opacity: 1;
}

/* ロゴ */
.loading-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: opacity 0.8s ease;
}
.loading-logo.is-visible {
  opacity: 1;
}


.fadeIn_up {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}
.fadeIn_up.is-show {
  opacity: 1;
  transform: translateY(0);
}


/* ========================================
  @media screen and (min-width: 768px),print 
======================================== */
@media screen and (min-width: 768px), print {
/* base
-------------------------------------*/
body {
  font-size: 16px;
  font-weight: 400;
  overflow-x: hidden;
  line-height: 1.6;
  letter-spacing: 0;
  color: #1A1A1A;
}

main {
  width: 100%;
  max-width: 1920px;
  margin-inline: auto;
}

/*pc・タブレットcss*/
/*pc_defaultset*/
.pc {
  display: block !important;
}
/*pcのみ表示ブロック*/
.pc2 {
  display: inline-block !important;
}
/*pcのみ表示ブロック*/
.sp,
.sp2 {
  display: none !important;
}
/*スマホのみ表示ブロック*/
.h_menu {
  display: none;
}
/*スマホ用ヘッダ*/
.sp-header {
  display: none;
}
/*スマホ用メニュー*/
#sp-global-nav {
  display: none;
}
/*スマホ用メニュー*/
.sp-fix-list {
  display: none;
}
/* Antialiasing ※任意　*/


/* header
-------------------------------------*/
header {
  max-width: 1920px;
  width: 100%;
  margin-inline: auto;
  transition: background 0.4s ease;
  position: relative;
}
header .inner {
  padding-inline: 40px;
  padding-block: 40px;
  display: flex;
  justify-content: space-between;
}
header .btn {
  width: min(95%, 191px);
  /* flex: 1; */
}
header .btn a {
  display: flex;
  justify-content: center;
  gap: 10px;
  color: #251F1F;
  font-size: 20px;
  border: 0.5px solid #1A1A1A;
  background: #FFF;
  align-items: center;
  padding-block: 1px;
}
header .btn a img {
  width: 24px;
}
header .h-logo {
  text-align: center;
  padding: 20px 44px 0 0;
}
header .link {
  flex-direction: row-reverse;
  display: flex;
  gap: 24px;
  justify-content: flex-end;
  padding-right: 40px;
  padding-top: 21px;
}
header .link a {
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-size: 20px;
  line-height: 1;
}
header .wrap {
  display: contents;
}

/* ===== スクロール後 ===== */
header.is-scrolled {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 100;
}

header.is-scrolled .inner {
  justify-content: space-between; /* 左右に分ける */
  align-items: center;
  padding-block: 20px;
}

/* ボタンとロゴを左にまとめる */
header.is-scrolled .wrap {
  display: grid;
}
header.is-scrolled .btn {
  display: block; 
  order: 1;
  width: 191px;
}

header.is-scrolled .h-logo {
  order: 2;
  text-align: left;
  padding: 25px 0 0 0;
  margin-left: -10px;
}

header.is-scrolled .h-logo img {
  width: 80px;
}

header.is-scrolled .link {
  order: 3;
  margin-left: auto; 
}
/* pc-menu
-------------------------------------*/
.pc-menu {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99;
}
.pc-menu:hover {
  opacity: 0.8;
  cursor: pointer;
  cursor: hand;
}
#pc-menu-open {
  display: none;
  background: #f8f8f8;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  z-index: 100;
  overflow-y: scroll;
}
#pc-menu-open .open-close-01 {
  position: absolute;
  top: 0;
  right: 0;
}

#pc-menu-open {
  background: #ccc;
  padding: 80px 0;
  line-height: 1.6;
}
#pc-menu-open .menu-open-Box {
  width: 1100px;
  margin: 0 auto;
  font-size: 16px;
}
#pc-menu-open .f-link-Box {
  width: 770px;
  float: left;
}
#pc-menu-open .f-link-Box .f-home-link {
  margin-bottom: 40px;
}
#pc-menu-open .f-link-Box .f-home-link::before {
  content: "■ ";
}
#pc-menu-open .f-link-Box .parent {
  font-size: 14px;
  color: #fff;
}
#pc-menu-open .f-link-Box .child {
  font-size: 14px;
}
#pc-menu-open .f-link-Box .child::before {
  content: "- ";
  padding-right: 5px;
}
/*#pc-menu-open  .f-link-Box li::before{ content: "> "; }*/
#pc-menu-open .f-link-Box li {
  margin-bottom: 10px;
}
#pc-menu-open .f-link-l {
  float: left;
  width: 180px;
  margin-right: 40px;
}
#pc-menu-open .f-link-c {
  float: left;
  width: 180px;
  margin-right: 40px;
}
#pc-menu-open .f-link-r {
  float: left;
  width: 180px;
}
#pc-menu-open .menu-open-con-Box {
  width: 320px;
  float: left;
}
#pc-menu-open .menu-open-con-Box .sns-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.open-main-Box {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
}

/* side-fix
-------------------------------------*/
.side-fix {
  position: fixed;
  top: 110px;
  right: 0;
  z-index: 10;
}

/* g-nav
-------------------------------------*/
#g-nav {
  width: 1100px;
  margin: 0px auto 10px auto;
  padding: 20px 0;
  text-align: center;
  font-size: 16px;
}
#g-nav li.list {
  position: relative;
  display: inline-block;
  margin-right: 2px;
}
#g-nav li.list span {
  cursor: pointer;
}
#g-nav li.list span,
#g-nav li.list a {
  border-right: 1px solid #999;
  display: block;
  text-align: center;
  padding: 10px 20px;
}
#g-nav li.list:first-child a {
  border-left: 1px solid #999;
}
#g-nav .dropmenu li.list ul.sub {
  visibility: hidden;
  opacity: 0;
  transition: 0s;
  position: absolute;
  top: 35px;
  left: 0;
  margin: 0;
  padding: 0;
  z-index: 50;
  width: 220px;
}
#g-nav .dropmenu li.list:hover ul {
  visibility: visible;
  opacity: 1;
  display: block;
}
#g-nav .dropmenu li.list ul li:last-child a {
  border-bottom: 1px solid #ccc;
}
#g-nav .dropmenu li.list ul li a {
  visibility: hidden;
  opacity: 0;
  transition: 0.9s;
  background: #fff;
  display: block;
  width: 220px;
  padding: 10px;
  color: #000;
  border: 1px solid #ccc;
  border-bottom: none;
}
#g-nav .dropmenu li.list:hover ul li a {
  visibility: visible;
  opacity: 1;
}

/* footer
-------------------------------------*/
footer {
  width: 100%;
  max-width: 1920px;
  margin-inline: auto;
  background: url(../images/common/footer-bg.jpg)no-repeat;
  background-size: cover;
  padding-block: 80px;
}
footer .footer-Box {
  width: min(95%, 1440px);
  margin-inline: auto;
  display: flex;
  justify-content: space-between;
}
footer .f-link-Box {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
footer .f-link {
  flex-direction: row-reverse;
  display: flex;
  gap: 24px;
  justify-content: flex-end;
}
footer .f-link a {
  color: #FFF;
  writing-mode: vertical-rl; 
  text-orientation: upright;
  font-family: "Zen Old Mincho";
  font-size: 20px;
  line-height: 1; 
}
.pagetop {
  display: grid;
}

footer .f-logo {
  flex: 0 0 auto;
  text-align: center;
}
footer .f-con-Box {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-right: -5px;
}
footer .f-con-Box .insta {
  margin-bottom: 24px;
  text-align: right;
}
footer .f-con-Box .company {
  color: #FFF;
  text-align: right;
  font-size: 14px;
  line-height: 1.714329;
  margin-bottom: 40px;
  letter-spacing: 0;
}
footer .f-con-Box .btn {
  width: min(95%, 250px);
  margin-bottom: 80px;
}
footer .f-con-Box .btn a {
  background: #FFF;
  display: flex;
  justify-content: center;
  gap: 15px;
  text-align: center;
  font-size: 20px;
  padding-block: 14px;
  letter-spacing: 0;
  align-items: center;
}
.copyright {
  color: #939393;
  text-align: right;
  font-size: 12px;
  line-height: 2; 
  letter-spacing: 0;
}

/* end-contact
-------------------------------------*/
#end-contact {
  background: url(../images/common/end-contact-bg.jpg)no-repeat;
  background-size: cover;
  padding-block: 35px 121px;
  max-width: 1920px;
  margin-inline: auto;
  width: 100%;
}
#end-contact .enttl {
  color: #FFF;
  text-align: center;
  font-size: 100px;
  letter-spacing: 0;
  margin-bottom: -47px;
}
#end-contact .inner {
  width: min(95%, 1200px);
  margin-inline: auto;
  background: #FFF;
  padding-block: 64px;
}
#end-contact .ttl {
  text-align: center;
  font-size: 22px;
  letter-spacing: 0.1em;
}
#end-contact .tel {
  display: flex;
  align-items: baseline;
  text-align: center;
  font-size: 30px;
  margin-bottom: 15px;
  justify-content: center;
  gap: 6px;
}
#end-contact .tel .small {
  position: relative;
  top: -4px;
  letter-spacing: 0;
}
#end-contact .open {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.05em;
  margin-bottom: 38px;
}
#end-contact .purchase-btn {
  width: min(95%, 800px);
  margin-inline: auto;
  margin-bottom: 40px;
}
#end-contact .purchase-btn a {
  color: #FFF;
  text-align: center;
  font-size: 24px;
  display: flex;
  gap: 16px;
  justify-content: center;
  position: relative;
  background: #071C3B;
  padding-block: 41px;
  align-items: center;
  padding-right: 16px;
}
#end-contact .purchase-btn a::after {
  position: absolute;
  content: "→";
  color: #FFF;
  font-size: 24px;
  line-height: 1;
  top: 50%;
  right: 60px;
  transform: translateY(-50%);
  transition: all 0.3s ease;
}
#end-contact .purchase-btn a:hover::after {
  right: 55px;
}
#end-contact .contact-btn {
  width: min(95%, 400px);
  margin-inline: auto;
}
#end-contact .contact-btn a {
  font-size: 16px;
  display: block;
  border-bottom: 1px solid #1A1A1A;
  padding-bottom: 20px;
  position: relative;
  text-align: center;
  padding-right: 32px;
}
#end-contact .contact-btn a::after {
  position: absolute;
  content: "→";
  font-size: 16px;
  line-height: 1;
  top: 24%;
  right: 104px;
  transform: translateY(-50%);
  transition: all 0.3s ease;
}
#end-contact .contact-btn a:hover::after {
  right: 99px;
}

/* recaptcha
-------------------------------------*/
.grecaptcha-badge {
  z-index: 30;
}

/* common
-------------------------------------*/
.main-title {
  width: 100%;
  max-width: 1920px;
  margin-inline: auto;
  background: #F3F4F5;
  padding-block: 82px;
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.15em;
  margin-top: 18px;
}

.seo_bread_list {
  width: 1200px;
  margin: 0 auto 20px;
}
.seo_bread_list li {
  margin-right: 20px;
  float: left;
}
.seo_bread_list li::after {
  content: " >";
}
.seo_bread_list li:last-child::after {
  content: "";
}

.fit img {
  object-fit: cover;
  font-family: "object-fit: cover;";
}
html {
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: none;
  overflow-x: hidden;
}

/* chrome画質悪化の対策*/
img {
  image-rendering: -webkit-optimize-contrast;
}

/* WEB FONTs 游ゴシックかすれ予防*/
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}
.f-min {
  font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E",
    "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.f-min-02 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Sawarabi Mincho",
    "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.f-gothic {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue",
    "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", Verdana, Meiryo, Osaka, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
}
.f-gothic-02 {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.f-gothic-old {
  font-family: "Zen Old Mincho", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-gothic-zen {
  font-family: "Zen Kaku Gothic New", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-gothic-maru {
  font-family: "Zen Maru Gothic", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-eb {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

body {
  -webkit-text-size-adjust: 100%;
}
img {
  vertical-align: bottom;
}
a {
  text-decoration: none;
  color: #090909;
}
a:hover {
  text-decoration: underline;
}
.nobd a:hover {
  text-decoration: none !important;
}

/* clearfix */
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  line-height: 0;
  content: ".";
}

/* リンク透明 */
a img:hover {
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
  opacity: 0.8;
}
/* リンク透明にしない */
.noop a img:hover {
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha(opacity=100);
  opacity: 1;
}
/*---------------------------------------- 　　外部サービス ----------------------------------------*/
/* ggmap */
/* <div class="ggmap">iframeのコピーしたコード</div> */
.ggmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.ggmap iframe,
.ggmap object,
.ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* <div class="youtube"><iframe  src="youtubeのURL?rel=0" frameborder="0" allowfullscreen></iframe></div> */
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/*---------------------------------------- 　　webフォント（サーバー置き）　 ----------------------------------------*/
@font-face {
  font-family: "jp-sttl01";
  /* お好きな名前にしましょう */
  src: url("../font/.eot");
  /* IE9以上用 */
  src: url("../font/bokutachi.eot?#iefix") format("embedded-opentype"),
    url("../font/NotoSansCJKjp-Medium.woff") format("woff"),
    url("../font/NotoSansCJKjp-Medium.woff") format("woff");
  /* iOS, Android用 */
  /* 念の為指定しておきます */
  font-weight: normal;
  /* 念の為指定しておきます */
  font-style: normal;
  vertical-align: top;
  margin: 0px;
  padding: 0px;
}
.myWebFontClass {
  font-family: "jp-sttl01";
}
}

/* ========================================
   @media screen and (max-width: 1200px) 
======================================== */
@media screen and (max-width: 1200px) {
  html {
    overflow: auto;
  }
  body {
    overflow: visible;
  }
}

/* ========================================
   @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
html {
  font-size: 62.5%;
}
body {
  overflow: hidden;
  font-size: 3.6vw;
  font-weight: 400;
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  line-height: 1.6;
  letter-spacing: 0;
  color: #1A1A1A;
}
.pc,
.pc2 {
  display: none !important;
}
/*pcのみ表示ブロック*/
.sp {
  display: block !important;
}
/*スマホのみ表示ブロック*/
.sp2 {
  display: inline-block !important;
}
/*スマホのみ表示ブロック*/
.no-br {
  display: none;
}
/*スマホでbrを解除したい場合に使用*/
.sp_display_block {
  display: block !important;
}
/*スマホでflexboxを解除したい場合等に使用*/
.pc-menu {
  display: none;
}
.side-fix {
  display: none;
}
.fix-list {
  display: none;
}
#pc-menu-open {
  display: none;
}
#g-nav {
  display: none;
}

/* sp-header
-------------------------------------*/
.sp-header .h-logo {
  text-align: center;
  padding-top: 21.74vw;
}
.sp-header .h-logo img {
  height: auto;
  width: 10.14vw;
}
.sp-header .h-menu {
  position: fixed;
  top: 3.8vw;
  right: 5.80vw;
  z-index: 97;
}
.sp-header .h-menu img {
  height: auto;
  width: 5.31vw;
}

  /* sp-global-nav
-------------------------------------*/
nav#sp-global-nav .h-logo {
  padding: 5.8vw;
}
nav#sp-global-nav .h-logo img {
  height: auto;
  width: 10.14vw;
}
nav#sp-global-nav {
  font-size: 3.8vw;
  z-index: 99;
  overflow: scroll;
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  display: none;
  background-color: #F3F4F5;
  box-sizing: border-box;
}
nav#sp-global-nav .open-close-01 {
  position: fixed;
  top: 3.6vw;
  right: 5.7vw;
  z-index: 98;
}
nav#sp-global-nav .open-close-01 img {
  height: auto;
  width: 5.80vw;
}

nav#sp-global-nav .open-color-Box {padding-block: 5.5vw 30vw;}
nav#sp-global-nav .open-link {
  width: 70vw;
  margin: 0 auto 4vw;
}

nav#sp-global-nav .list {
  width: 86.96vw;
  margin-inline: auto;
  border-top: 0.2vw solid #939393;
  margin-bottom: 19.32vw;
}
nav#sp-global-nav .list li a {
  text-decoration: none;
  padding: 5.80vw 4.83vw 5.45vw;
  display: block;
  border-bottom: 0.2vw solid #939393;
  font-size:3.865vw;
  line-height: 1.875;
  letter-spacing: 0;
}

nav#sp-global-nav .bottomArea {
  width: 77.29vw;
  margin-inline: auto;
}
nav#sp-global-nav .bottomArea .tel {
  padding: 3.86vw 0;
  border-radius: 48.31vw;
  border: 0.12vw solid #939393;
  display: flex;
  gap: 2vw;
  justify-content: center;
  padding-block: 7.2vw 3.87vw;
  align-items: baseline;
  margin-bottom: 2.90vw;
  padding-right: 1vw;
}
nav#sp-global-nav .bottomArea .tel .small {
  font-size:3.382vw;
  position: relative;
  top: -0.5vw;
}
nav#sp-global-nav .bottomArea .open {
  text-align: center;
  font-size:2.898vw;
  line-height: 1.6667; 
  margin-bottom: 5.80vw;
}
nav#sp-global-nav .bottomArea .btn {
  margin-bottom: 9.66vw;
}
nav#sp-global-nav .bottomArea .btn a {
  background: #071C3B;
  display: flex;
  justify-content: center;
  gap: 1.21vw;
  color: #FFF;
  text-align: center;
  font-size: 3.865vw;
  position: relative;
  padding: 4vw;
}
nav#sp-global-nav .bottomArea .btn a::after {
  position: absolute;
  content: "→";
  color: #FFF;
  font-size: 3.865vw;
  line-height: 1;
  top: 50%;
  right: 4.83vw;
  transform: translateY(-50%);
}
nav#sp-global-nav .bottomArea .insta {
  text-align: center;
}


  /* side-fix
-------------------------------------*/
.side-fix {
  display: none !important;
}
.sp-fix-list {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 96;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: flex-end;
}
.sp-fix-list .tel {
}
.sp-fix-list .icon {
}

/* end-contact
-------------------------------------*/
#end-contact {
  background: url(../images/common/end-contact-bg_sp.jpg)no-repeat;
  background-size: cover;
  padding-block: 8.26vw 14.73vw;
}
#end-contact .enttl {
  color: #FFF;
  text-align: center;
  font-size:12.077vw;
  margin-bottom: -6vw;
}
#end-contact .inner {
  width: 86.96vw;
  margin-inline: auto;
  background: #FFF;
  padding-block: 9.66vw;
}
#end-contact .ttl {
  text-align: center;
  font-size:3.865vw;
  font-weight: 500;
  letter-spacing: 0.1em;
  margin-bottom: 2.2vw;
}
#end-contact .tel {
  padding: 3.86vw 0;
  border-radius: 48.31vw;
  border: 0.12vw solid #939393;
  display: flex;
  gap: 2.5vw;
  justify-content: center;
  padding-block: 6.6vw 5.3vw;
  align-items: baseline;
  margin-bottom: 2.90vw;
  padding-right: 1vw;
  width: 77.29vw;
  margin-inline: auto;
}
#end-contact .tel .small {
  font-size:3.382vw;
  position: relative;
  top: 1.5vw;
}
#end-contact .open {
  text-align: center;
  font-size:2.898vw;
  line-height: 1.6667; 
  margin-bottom: 5.80vw;
}
#end-contact .purchase-btn {
  width: 77.29vw;
  margin-inline: auto;
}
#end-contact .purchase-btn a {
  background: #071C3B;
  display: flex;
  justify-content: center;
  gap: 1.21vw;
  color: #FFF;
  text-align: center;
  font-size: 3.865vw;
  position: relative;
  padding-block: 4.5vw 3.84vw;
  align-items: baseline;
}
#end-contact .purchase-btn a::after {
  position: absolute;
  content: "→";
  color: #FFF;
  font-size: 3.865vw;
  line-height: 1;
  top: 50%;
  right: 4.83vw;
  transform: translateY(-50%);
}
#end-contact .purchase-btn img {
  position: relative;
  top: -1.2vw;
}
#end-contact .contact-btn {
  display: none;
}

/* sp-page-top
-------------------------------------*/
.sp-page-top a {
  text-align: center;
  display: block;
  padding: 5vw 3vw;
}
.sp-page-top a img {
  width: 20vw;
  height: auto;
}

/* footer
-------------------------------------*/
footer {
  background: url(../images/common/footer-bg_sp.jpg)no-repeat;
  background-size: cover;
  padding-block: 19.32vw 13.5vw;
}
footer .footer-Box {
  width: 69.08vw;
  margin-inline: auto;
  display: grid;
}
footer .f-link-Box {
  display: contents;
}
footer .f-link {
  order: 3;
  display: flex;
  justify-content: center;
  gap: 4.8vw;
  flex-direction: column;
  margin-bottom: 8.2vw;
  writing-mode: vertical-rl;
  text-orientation: upright;
}
footer .f-link a {
  color: #FFF;
  /* writing-mode: vertical-rl; */
  /* text-orientation: upright; */
  font-family: "Zen Old Mincho";
  font-size:4.831vw;
  line-height: 1;
}
footer .f-logo {
  text-align: center;
  order: 1;
  margin-bottom: 9.66vw;
}
footer .f-con-Box {
  display: contents;
}
footer .f-con-Box .insta {
 order: 4;
 text-align: center;
 margin-bottom: 9.66vw;
}
footer .f-con-Box .insta img {
  width: 14.49vw;
}
footer .f-con-Box .company {
  color: #FFF;
  text-align: center;
  font-size:3.382vw;
  line-height: 1.71429;
  margin-bottom: 9.8vw;
  letter-spacing: 0;
  order: 2;
}
.pagetop {
  order: 5;
  text-align: center;
  margin-bottom: 15.46vw;
}

/* copyright
-------------------------------------*/
.copyright {
  color: #939393;
  text-align: center;
  font-size:2.898vw;
  line-height: 2; 
  order: 5;
}

/* recaptcha
-------------------------------------*/
.grecaptcha-badge {
  z-index: 30;
}

  /* common
-------------------------------------*/
.main-title {
  width: 100%;
  margin-inline: auto;
  background: #F3F4F5;
  padding-block: 9.85vw;
  text-align: center;
  font-size:4.348vw;
  letter-spacing: 0.15em;
  margin-top: 21vw;
}

/* .seo_bread_list {
  width: 100%;
  padding: 2vw 2vw 3.5vw;
  margin: 0 auto;
  font-size: 3.2vw;
  color: #666;
  line-height: 1.6;
} */
.seo_bread_list{display: none;}
/* .seo_bread_list a {
  color: #666;
}
.seo_bread_list li {
  margin-right: 1.5vw;
  float: left;
}
.seo_bread_list li::after {
  content: ">";
}
.seo_bread_list li:last-child::after {
  content: none;
} */

.fit img {
  object-fit: cover;
}
.wysiwyg img {
  width: auto !important;
  height: auto !important;
}
html {
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: none;
  overflow-x: hidden;
}

/* chrome画質悪化の対策*/
img {
  image-rendering: -webkit-optimize-contrast;
}

/* 2カラムサイト---------------- */
#tow-cl #side {
  display: none;
}

/* WEB FONTs 游ゴシックかすれ予防*/
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}

.f-min {
  font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E",
    "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.f-min-02 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Sawarabi Mincho",
    "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.f-gothic {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue",
    "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", Verdana, Meiryo, Osaka, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
}
.f-gothic-02 {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.f-gothic-old {
  font-family: "Zen Old Mincho", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-gothic-zen {
  font-family: "Zen Kaku Gothic New", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-gothic-maru {
  font-family: "Zen Maru Gothic", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-eb {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

*:focus {
  outline: none !important;
}
a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}

body {
  -webkit-text-size-adjust: 100%;
}
img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}
a {
  text-decoration: none;
  color: #090909;
}
a:hover {
  text-decoration: underline;
}
.nobd a:hover {
  text-decoration: none !important;
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  line-height: 0;
  content: ".";
}

/* img-block */
/* アンカーリンク調整 */
.hideAnchor {
  display: block;
  height: 0;
  overflow: hidden;
  text-indent: -9999px;
  margin-top: -2vw;
  padding-bottom: 2vw;
}
/* スクロール縦 */
.scroll-y {
  box-sizing: border-box;
  overflow-y: scroll;
  transform: translateZ(0);
}
/* リンク透明 */
a img:hover {
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
  opacity: 0.8;
}
/* リンク透明にしない */
.noop a img:hover {
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha(opacity=100);
  opacity: 1;
}
/*---------------------------------------- 　　外部サービス ----------------------------------------*/
/* ggmap */
/* <div class="ggmap">iframeのコピーしたコード</div> */
.sp-ggmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 5vw;
  height: 0;
  overflow: hidden;
}
.sp-ggmap iframe,
.sp-ggmap object,
.sp-ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* <div class="youtube"><iframe  src="youtubeのURL?rel=0" frameborder="0" allowfullscreen></iframe></div> */
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/*---------------------------------------- 　　webフォント（サーバー置き）　 ----------------------------------------*/
@font-face {
  font-family: "jp-sttl01";
  /* お好きな名前にしましょう */
  src: url("../font/.eot");
  /* IE9以上用 */
  src: url("../font/bokutachi.eot?#iefix") format("embedded-opentype"),
    url("../font/NotoSansCJKjp-Medium.woff") format("woff"),
    url("../font/NotoSansCJKjp-Medium.woff") format("woff");
  /* iOS, Android用 */
  /* 念の為指定しておきます */
  font-weight: normal;
  /* 念の為指定しておきます */
  font-style: normal;
  vertical-align: top;
  margin: 0px;
  padding: 0px;
}
.myWebFontClass {
  font-family: "jp-sttl01";
}
}

/* ========================================
   @media screen and (max-height: 450px)
======================================== */
@media screen and (max-height: 450px) {
  /* 高さ450px以下の場合 andoroidのフォーム対策 ストーカーバナー用　*/
  .sp-fix-list {
    display: none;
  }
}
